

<div class="pip-block">
    <div class="pip-block-content">
    [% IF c.model('DB::Interface').search_active({module => 'woz'}).first() %]
        [% PROCESS plugins/woz/ownerobjects.tt
            show_comment_link = woz_pip_comments
        %]
    [% ELSE %]
        U heeft geen toegang tot deze pagina.
    [% END %]
    </div>
</div>
